let fatigued = this.actor.hasCondition("fatigued")
if (fatigued)
{
   this.script.notification(`Suppression de ${fatigued.conditionValue} états Extenué`)
   fatigued.delete();
}
else
{
	this.script.notification(`Aucun état Extenué`)
}